<?php

namespace App\Modules\Flight\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

final class FlightType extends EnumValueObject
{

    public const TRANSFER_IN = 1;
    public const TRANSFER_OUT = 2;
    
    public static function values(): array
    {
        return [ self::TRANSFER_IN, self::TRANSFER_OUT ];
    }
}